Subject: [Iasa20] Secdir Last Call review of draft-ietf-iasa2-rfc5377bis-02

From: "Valery Smyslov" <[email-masked]>
Date: Mon, 5 Aug 2019 16:30:06 +0300

Reviewer: Valery Smyslov	
Review result: Ready

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

The document describes the desired outbound rights to be granted in IETF
contributions. It is an update for RFC 5377 with the only change to its content 
that the reference to IASA is removed.

The document doesn't describe any protocol, it only describes part 
of IETF process. For this reason the document has no direct impact 
on the security of IETF protocols. Although one can imagine some 
attacks on IETF process that can indirectly affect the security
of IETF protocols, I believe they are out of scope of this document.

Small typo in the Abstract: missing space before the last sentence.